<ion-content>
  <div class="logoBar">
    <span>ProximaXCity ID</span>
    <img src="assets/icon-credentials-employment-pass.svg" alt="">
    <ul>
      <li (click)="checkResult('hard')">Hard Verification</li>
      <li (click)="checkResult('light')">Light Verification</li>
      <li (click)="applyForm()">Application Form</li>
    </ul>
  </div>
  <div class="entertainment">
  <div class="title">
    <h1>National Identification Registration</h1>
  </div>

  <div class="process">
    <img src="assets/congratulation.svg" alt="">
    <!--<p class="processText">Congralutations, Your ProximaXCity ID Approved</p>-->
  </div>

  <div class="createCredential">
    <div class="fillForm">
      <!-- <img src="assets/congralutation.svg" alt=""> -->
      <p>ProximaXCity ID</p>
    </div>
    
    <!-- <p class="tableTitle">Personal Information</p> -->

    <div class="infoAccount">
      <div class="formContent">
        <fieldset >
          <legend> Your Personal Information </legend>
            <ion-input >
              <div class="inlineField">First Name</div>  
              <div class="inlineField rightField">: {{fname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Last Name</div>  
              <div class="inlineField rightField">: {{lname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Date of Birth</div>  
              <div class="inlineField rightField">: {{birth}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Address</div>  
              <div class="inlineField rightField">: {{address}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Phone Number</div>  
              <div class="inlineField rightField">: {{phoneNumber}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Email</div>  
              <div class="inlineField rightField">: {{email}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Mother's Name</div>  
              <div class="inlineField rightField">: {{motherName}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Father's Name</div>  
              <div class="inlineField rightField">: {{fatherName}}</div> 
            </ion-input> 
            <!-- <ion-input >
              <div class="inlineField">Photo</div>  
              <img class ="photo" src="{{photonew}}" alt="Waitting for upload..." width="200"> 
            </ion-input>   -->
        </fieldset>
      </div>
    </div>

    <div style="clear:both"></div>
    </div>
    <div class="btn-box">
      <div class="btn" (click)="exportCredential()">Download your credential</div>
    </div>
  </div>

</ion-content>
